{
    "name": "quality_glassware",
    "version": "0.1.0",
    "title": "Quality Glassware",
    "author": "Hornwitser",
    "description": "Graphics pack with many different flask designs for mods to use.",
    "factorio_version": "2.0"
}
